.footer{
    display: grid;
    grid-template-columns: repeat(4,1fr);

    gap: 40px;

    padding: 60px 40px;

    background: #111;
    color: #ddd;
}

.footer h3{
    color: #fff;
    margin-bottom: 10px;
}

.footer h4{
    color: #C9A227;
    margin-bottom: 15px;
}

.footer p{
    font-size: 14px;
    line-height: 1.6;
}

.footer a{
    display: block;
    color: #ccc;
    text-decoration: none;
    margin-bottom: 8px;

    transition: .3s;
}

.footer a:hover{
    color: #C9A227;
}

/* BUTTON */
.footer-btn{
    width: 160px;
    height: 45px;

    border: none;
    border-radius: 8px;

    background: #C9A227;
    color: #111;

    font-weight: 700;

    cursor: pointer;

    transition: .3s;
}

.footer-btn:hover{
    background: #ddb43a;
    transform: translateY(-2px);
}
@media (max-width: 600px){
    .footer{
        grid-template-columns: 1fr;
        gap: 25px;
        padding: 40px 20px;
        text-align: center;
    }

    .footer-btn{
        width: 100%;
        max-width: 260px;
        margin: 10px auto 0;
    }

    .footer a{
        text-align: center;
    }
}